WordPress.org

Ready to get started?Download WordPress

Forums

Errors installing plugins in WP 3.92 (1 post)

  1. mnichols
    Member
    Posted 6 months ago #

    I'm trying to install plugins in a new installation of WordPress. On the "Installing..." page I get these error messages (on some plugins, see below):

    Warning: touch(): Unable to create file /tmp/black-studio-tinymce-widget.tmp because No such file or directory in /home/mlndev5/public_html/wp-admin/includes/file.php on line 155

    Warning: unlink(/tmp/black-studio-tinymce-widget.tmp): Operation not permitted in /home/mlndev5/public_html/wp-admin/includes/file.php on line 500

    Download failed. Could not open handle for fopen() to /tmp/black-studio-tinymce-widget.tmp

    I reinstalled WordPress via the dashboard but the problem persists. I also tried it on three other new installations of WordPress with the same results.

    Note that not all plugins do this, for example, Black Studio TinyMCE does and WP Edit doesn't. Both claim to be compatible up to WordPress version 4.

    The bottom line: Is this a problem with WordPress 3.9.2 or the plugins? Is there anything that I can do to fix the problem?

Reply

You must log in to post.

About this Topic